info.exchangeKeys.approved=Exchanged keys successfully with VMSee Agent.
launchVMSee.name=Device Console
exchangeKeys.name=Authorize Machine To Join VMSee Cloud 
appLauncher.name=Application Administration

alert.vmSeeActive.title=VMSee Active
alert.vmSeeActive.content=You have <strong>{0}</strong> VMSee instances currently active. \
	The will be shutdown when you logout from VMSee Cloud.